<?php
/**
 * Created by PhpStorm.
 * User: houseme
 * Date: 2018/11/5
 * Time: 19:57
 */

include 'vendor/autoload.php';

$detect = new Mobile_Detect;
// Any mobile device (phones or tablets).
if (!$detect->isMobile()) {
    Header('HTTP/1.1 301 Moved Permanently');
    //Header('Location: https://www.jingtaomall.cn');
    $host = $_SERVER['HTTP_HOST'];
    if ($host == 'm.jingtaomall.cn') {
        header('Location: //www.jingtaomall.cn');
    } else {
        header('Location: //www.huhusaving.com');
    }
}
include 'index.html';
